 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/WhatsAppImage2026-05-26at19.50.111.jpeg');
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 453px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 69px;
  margin-top: 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-custom-html-1 {
    min-height: 209px;
  }
}